Subject: New Reply Received - You have deducted from my credit card mistakenly and I need a refund at your earliest
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Jul 2020 19:53:56 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  You have deducted from my credit card mistakenly and I need a refund at your earliest   Ticket comment <div>I have explained to you several times that the amount is held by you and that what the bank informed me and I have already attached a screen shot from the bank system showing the name “Land mark” next to the amount held by you since July 15, 2020 with the amount
 of 52,110.
</div>
<div>I’m attaching the screenshot again in this email.</div>
<div>I need a manager to contact me or someone from your accounts unit or operations urgently.</div>
<div>
<br>
</div>
<div>And I need to file a serious complaint right now.</div>
<div>
<br>
</div>
<div>Your prompt response on my complaint is urgent.</div>
<div>
<br>
</div>
<div>Sincerely</div>
<div>Lina Abu Warda </div>
<div>55123477<br>
<div>
<br>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, July 22, 2020 4:41 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#1314385] - You have deducted from my credit card mistakenly and I need a refund at your earliest
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Lina,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for your response.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that as per our record the last order was placed on 9 July, 2020 of amount KWD 25.15. However, we request you to please contact to you bank confirm the same.</div>
<div dir="ltr">​<br>
If you still not received your refund please share your bank statement from 15 July, 2020 to till date.<br>
<br>
We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043131140417'>7BBAF3D5-541E-45D5-AACA-5B6FF65E5203.png</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043131140418'>D6A55DF4-ECCE-45BA-AD13-2F49A062ED3D.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1314385